// -------
#Includes
// -------

$Include: "amb_mp_ptp_03.cts"

// -------
#Groups
// -------


// -------
#Navpoints
// -------

$Navpoint:	"crowbar"
$Type:		"ground"
$Pos:			<-20.31 5.004992 11.31>
$Orient:		[I]
+Chunk:		"mp_ptp_03"

$Navpoint:	"pimpslap_spawn"
$Type:		"ground"
$Pos:			<23.90582 5.004993 21.36018>
$Orient:		[I]
+Chunk:		"mp_ptp_03"

$Navpoint:	"quota1_spawn"
$Type:		"ground"
$Pos:			<-4.984219 0.009477697 -14.98>
$Orient:		[I]
+Chunk:		"mp_ptp_03"

$Navpoint:	"quota2_spawn"
$Type:		"ground"
$Pos:			<-22.47906 5.004992 6.223892>
$Orient:		[I]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$t0001"
$Type:		"ground"
$Pos:			<-15.94922 10.005 29.21436>
$Orient:		[-0.04936117]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$t0000"
$Type:		"ground"
$Pos:			<-15.94922 10.005 29.21436>
$Orient:		[-0.04936117]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0000"
$Type:		"ground"
$Pos:			<-34.34505 0.009476774 4.968721>
$Orient:		[1.541631]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0001"
$Type:		"ground"
$Pos:			<37.88244 0.009477035 31.22713>
$Orient:		[3.086581]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0002"
$Type:		"ground"
$Pos:			<38.07629 0.009477396 1.873895>
$Orient:		[0.03407324]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0003"
$Type:		"ground"
$Pos:			<21.44502 0.009476555 14.61645>
$Orient:		[-3.001701]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0004"
$Type:		"ground"
$Pos:			<-15.99611 10.00499 25.76418>
$Orient:		[3.070996]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0005"
$Type:		"ground"
$Pos:			<-5.855112 10.005 23.24447>
$Orient:		[-0.03371144]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0006"
$Type:		"ground"
$Pos:			<-9.136042 10.005 16.49853>
$Orient:		[1.529878]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r0007"
$Type:		"ground"
$Pos:			<21.60953 10.005 6.882685>
$Orient:		[3.075604]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r000"
$Type:		"ground"
$Pos:			<5.792808 0.00947676 9.378554>
$Orient:		[3.082093]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r001"
$Type:		"ground"
$Pos:			<-15.98364 0.00947647 15.03036>
$Orient:		[-3.109283]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r002"
$Type:		"ground"
$Pos:			<-4.895589 10.005 -30.30282>
$Orient:		[-0.01465116]
+Chunk:		"mp_ptp_03"

$Navpoint:	"mp_ptp_03_$r003"
$Type:		"ground"
$Pos:			<17.15018 10.005 -23.0993>
$Orient:		[-1.660665]
+Chunk:		"mp_ptp_03"

// -------
#Cameras
// -------

// -------
#Items
// -------

$Item:		"mp_arena_$i_ps1"
$Item type:	"rpg_laser"
$Start nav:	"pimpslap_spawn"

$Item:		"pimpslaplite"
$Item type:	"tire_iron"
$Start nav:	"crowbar"

// -------
#Triggers
// -------

$Trigger:				"mp_ptp_03_$t0000"
$Trigger type:			"sphere"
$Trigger action:		"pimp enter"
$Trigger max fires:	0
$Trigger delay:		10000
$Start nav:				"mp_ptp_03_$t0000"
$Sphere radius:			.7

$Trigger:				"mp_ptp_03_$t0001"
$Trigger type:			"sphere"
$Trigger action:		"pimp enter"
$Trigger max fires:	0
$Trigger delay:		10000
$Start nav:				"mp_ptp_03_$t0001"
$Sphere radius:			.7

// -------
#Vehicles
// -------

$Vehicle:		"quota1"
$Vehicle type:	"sp_metermaid01"
$Start nav:		"quota1_spawn"
$Stream Distance:			50.000

$Vehicle:		"quota2"
$Vehicle type:	"sp_metermaid01"
$Start nav:		"quota2_spawn"
$Stream Distance:			50.000


// -------
#Respawns
// -------

$Respawn:		"mp_ptp_03_$r0000"
$Start nav:		"mp_ptp_03_$r0000"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam1

$Respawn:		"mp_ptp_03_$r0001"
$Start nav:		"mp_ptp_03_$r0001"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam1

$Respawn:		"mp_ptp_03_$r0002"
$Start nav:		"mp_ptp_03_$r0002"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam1

$Respawn:		"mp_ptp_03_$r0003"
$Start nav:		"mp_ptp_03_$r0003"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam1

$Respawn:		"mp_ptp_03_$r0004"
$Start nav:		"mp_ptp_03_$r0004"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam2

$Respawn:		"mp_ptp_03_$r0005"
$Start nav:		"mp_ptp_03_$r0005"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam2

$Respawn:		"mp_ptp_03_$r0006"
$Start nav:		"mp_ptp_03_$r0006"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam2

$Respawn:		"mp_ptp_03_$r0007"
$Start nav:		"mp_ptp_03_$r0007"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam2

$Respawn:		"mp_ptp_03_$r000"
$Start nav:		"mp_ptp_03_$r000"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam1

$Respawn:		"mp_ptp_03_$r001"
$Start nav:		"mp_ptp_03_$r001"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam1

$Respawn:		"mp_ptp_03_$r002"
$Start nav:		"mp_ptp_03_$r002"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam2

$Respawn:		"mp_ptp_03_$r003"
$Start nav:		"mp_ptp_03_$r003"
$Box size:		-2.000000 0.000000 -2.000000 2.000000 2.000000 2.000000
+MPTeam2

// -------
#Humans
// -------

// -------
#Spawn NPC Regions
// -------

// -------
#Racing
// -------

// -------
#Strongholds
// -------

// -------
#Special Spawns
// -------

// -------
#Parking
// -------

// -------
#Chunk Streaming Test Cases
// -------

// -------
#Ambients
// -------

// ---------------
#Negative Regions
// ---------------

// ----------
#DSP Regions
// ----------

// -------------
#Audio Barriers
// -------------

// -------
#Nodes
// -------


#End
